pydot.InvocationException: GraphViz's executables not found

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

pydot.InvocationException: GraphViz's executables not found

Yildiray Yildiz
I receive the following error when I use "graph.dag" in my code:
"pydot.InvocationException: GraphViz's executables not found"

EPD version: 7.3-2 (64-bit)
System: Mac 10.6.8, intel

Any ideas?

yildiray

_______________________________________________
Enthought-Dev mailing list
[hidden email]
https://mail.enthought.com/mailman/listinfo/enthought-dev
Reply | Threaded
Open this post in threaded view
|

Re: pydot.InvocationException: GraphViz's executables not found

John Wiggins
You need to install the GraphViz package <http://www.graphviz.org/> so
that graph.dag can invoke dot.

-- John

On Wed, Oct 24, 2012 at 10:52 AM, Yildiray Yildiz <[hidden email]> wrote:

> I receive the following error when I use "graph.dag" in my code:
> "pydot.InvocationException: GraphViz's executables not found"
>
> EPD version: 7.3-2 (64-bit)
> System: Mac 10.6.8, intel
>
> Any ideas?
>
> yildiray
>
> _______________________________________________
> Enthought-Dev mailing list
> [hidden email]
> https://mail.enthought.com/mailman/listinfo/enthought-dev
>
_______________________________________________
Enthought-Dev mailing list
[hidden email]
https://mail.enthought.com/mailman/listinfo/enthought-dev
Reply | Threaded
Open this post in threaded view
|

Re: pydot.InvocationException: GraphViz's executables not found

Yildiray Yildiz
Thanks John, I thought EPD already had it and for some reason was not being able to
communicate. Solved.


From: John Wiggins <[hidden email]>
To: [hidden email]
Sent: Wednesday, October 24, 2012 9:12 AM
Subject: Re: [Enthought-Dev] pydot.InvocationException: GraphViz's executables not found

You need to install the GraphViz package <http://www.graphviz.org/> so
that graph.dag can invoke dot.

-- John

On Wed, Oct 24, 2012 at 10:52 AM, Yildiray Yildiz <[hidden email]> wrote:

> I receive the following error when I use "graph.dag" in my code:
> "pydot.InvocationException: GraphViz's executables not found"
>
> EPD version: 7.3-2 (64-bit)
> System: Mac 10.6.8, intel
>
> Any ideas?
>
> yildiray
>
> _______________________________________________
> Enthought-Dev mailing list
> [hidden email]
> https://mail.enthought.com/mailman/listinfo/enthought-dev
>
_______________________________________________
Enthought-Dev mailing list
[hidden email]
https://mail.enthought.com/mailman/listinfo/enthought-dev



_______________________________________________
Enthought-Dev mailing list
[hidden email]
https://mail.enthought.com/mailman/listinfo/enthought-dev